



sphinx-build -h
if errorlevel 1 exit 1
sphinx-quickstart --version
if errorlevel 1 exit 1
sphinx-quickstart -h
if errorlevel 1 exit 1
sphinx-apidoc -h
if errorlevel 1 exit 1
sphinx-autogen -h
if errorlevel 1 exit 1
exit 0
